/*
 Theme Name:   TheAidPlans
 Theme URI:    http://theaidplans.com/theaidplans/
 Description:  My first child theme, based on boston-business
 Author:       Gregg Schroeder
 Author URI:   http://somewebsite.com
 Template:     boston-business
 Version:      1.0.0
 Tags:         black, green, white, light, dark, two-columns, three-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-background, custom-header, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready, responsive-layout, infinite-scroll, post-slider, design, food, journal, magazine, news, photography, portfolio, clean, contemporary, dark, elegant, modern, professional, sophisticated
 Text Domain:  theaidplans
*/
 
@import url("../boston-business/style.css");

#page {
	max-width: 100%;
    margin: 0 auto;
    position: relative;
    overflow: hidden;
}

.site-info {
	bottom: 0;
	position: relative;
	width: 100%;
    padding: 6px 0;
    text-align: center;
	background-color: #606060;
}

.navbar-inverse {
	background-color: #606060;
    padding: 0px 0;
    margin-bottom: 0px;
    width: 100%;
    z-index: 3000;
    border-color: transparent;
    border-radius: 0px;
}



.site-description {
	font-style: italic;	
}

.navbar-inverse .navbar-nav>li>a {
    color: #fff;
}
#site-navigation li a {
    text-transform: uppercase;
    font-weight: 250;
}

body,
button,
input,
select,
textarea {
    
    font-family: 'Ubuntu', sans-serif;
    font-size: 16px;
    line-height: 1.5;
    font-weight: 250;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    clear: both;
    font-family: 'Ubuntu', sans-serif;
    line-height: 1.2;
    text-transform: capitalize;
    margin: 0.5em 0;
	font-weight: 250;
}

h1 { font-size: 52px; }
h2 { font-size: 42px; }
h3 { font-size: 32px; }
h4 { font-size: 22px; }
h5 { font-size: 18px; }
h6 { font-size: 14px; }

p {
    margin: 1em 0 0;
}

#innerpage-banner {
display: none;
}

.navbar-nav li a {
    padding: 20px 10px;
}

.container {
	max-width: 1200px;
}

@media only screen and (min-width: 768px){ 
	#masthead .navbar-nav > li.dropdown > ul li ul {
    left: 100%;
    right: auto;
    top: -5px;
    margin-left: -1px;
}}

.main-navigation .navbar-nav li ul.dropdown-menu li.dropdown > a:before {
    content: "\f105";
    font-family: "FontAwesome";
    float: right;
    padding-left: 10px;
}
#site-navigation {
	padding-top: 20px;
}
.navbar-nav li a {
    padding: 15px 10px;
}

hr.style-two {
    border: 0;
    height: 2px;
    background-image: linear-gradient(to right, rgba(150, 150, 150, 0), rgba(150, 150, 150, 1), rgba(150, 150, 150, 0));
}